﻿@charset "utf-8";

@import "/Portals/0/css/contents.css";

/* ======================================================================= */

/*  JARI ----- skin */

/* ======================================================================= */



/* ===========================================================
 common
=========================================================== */

body,img{margin:0;padding:0;border:none;}

.clearfix:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix				{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix				{display:block;}

html{height:100%;font-size:13px;}
body{height:100%;min-width:1005px;font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';color:#333;font-size:100%;text-align:left;}

a,
a:link,
a:visited,
a:active,
a:hover{color:#ff5b03;text-decoration:none;}
a:hover{color:#ff5b03;text-decoration:underline;}


/* ===========================================================
 skin
=========================================================== */
#skinIndex,
#skin2Columns,
#skinIndexEN,
#skin2ColumnsEN{color:#222;overflow: hidden;background:url(/Portals/0/images/common/bg_allLeft.jpg) center top no-repeat #e2e2e2;}

#skinIndex,
#skinIndexEN {min-width:1005px;margin:0 auto;}

#skinIndex a:hover img {opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";}

#allBody 			{background:url(/Portals/0/images/common/bg_allRight.jpg) right 0 no-repeat transparent;}
#allBodyInner {background:url(/Portals/0/images/common/bg_top-bottom.png) 0 bottom repeat-x transparent;}
#mainBody {background:url(/Portals/0/images/common/bg_top-bottom.png) 0 top repeat-x transparent;}
#mainWrap	{width:1005px;margin:0 auto;background:url(/Portals/0/images/common/bg_side.png)  0 0 repeat-y transparent;}
#mainWrap:before,
#mainWrap:after {content: " "; display: table;}
#mainWrap:after {clear: both;}
#mainWrap 			{*zoom: 1;}
#mainWrapInner 				{width:100%;margin:0 auto;background:url(/Portals/0/images/common/bg_side_bottom.png)  0 bottom no-repeat;}
#mainWrapInner:before,
#mainWrapInner:after 	{content: " "; display: table;}
#mainWrapInner:after 	{clear: both;}
#mainWrapInner 				{*zoom: 1;}

#contentWrap{width:790px;float:right;}
#sideWrap		{width:200px;float:left;padding:0 5px 10px;background:url(/Portals/0/images/common/bg_side_top.png)  0 top no-repeat;}


/* ===========================================================
 headBody
=========================================================== */
#headBody{width:790px;margin:20px auto 0;padding:0;text-align:left;}
#headBody:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
#headBody				{display:inline-block;}
* html #headBody{height:1%;}
#headBody				{display:block;}

.HeadPane {width:472px;float:left;margin:0 8px 0 0;}
.fontSize {width:115px;float:left;}
.HeadRightPane {width:180px;float:right;}


/* Fontsizer -----------------------------------------------------------*/
.fontSize{margin:0;width:126px;height:22px;background:url(images/txt_fontSize.png) no-repeat 0 0;}
.fontSize ul				{margin:0 0 0 74px;padding:0;}
.fontSize ul:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fontSize ul				{display:inline-block;}
* html .fontSize ul	{height:1%;}
.fontSize ul				{display:block;}
.fontSize li{float:left;width:22px;height:22px;margin:0 0 0 4px;padding:0;list-style-type:none; cursor:pointer;}

.fontSize li:hover img {opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";}


/* ===========================================================
 gNav
=========================================================== */
#gNav{clear:both;width:790px;margin:0 auto 10px;padding:0;height:54px;text-align:left;}
#gNav:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNav				{display:inline-block;}
* html #gNav{height:1%;}
#gNav				{display:block;}

.globalMenu ul{margin:0;padding:0;}
.globalMenu li{margin:0;padding:0;list-style-type:none;}


/* ===========================================================
 content
=========================================================== */
.boxLayerWrap 		{width: 790px;margin: 0 auto 10px;background:url(images/bg_boxTop.png) 0 0 no-repeat;padding: 20px 0 0;}
.boxLayer_outside {background: url(images/bg_boxBottom.png) 0 bottom no-repeat;padding: 0 0 25px;}
.boxLayer_inside 	{background: url(images/bg_boxMiddle.png) 0 0 repeat;padding: 0 25px;}

.breadcrumb{width:100%;margin:0 auto 15px;padding:5px 0 0 0;font-size:93%;text-align:left;}
.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:active,
.breadcrumb a:hover{color:#333;text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline;}

.topWrap 				{width: 790px;}
.topWrap:before,
.topWrap:after 	{content: " "; display: table;}
.topWrap:after 	{clear: both;}
.topWrap 				{*zoom: 1;}

.ContentLeftPane 	{width: 465px;float: left;border: none !important;}
.ContentRightPane {width: 325px;float: right;border: none !important;}

.ContentPane:before,
.ContentPane:after 				{content: " "; display: table;}
.ContentPane:after 				{clear: both;}
.ContentPane 							{*zoom: 1;}

.ContentTopPane:before,
.ContentTopPane:after 		{content: " "; display: table;}
.ContentTopPane:after 		{clear: both;}
.ContentTopPane 					{*zoom: 1;}

.ContentMiddlePane:before,
.ContentMiddlePane:after 	{content: " "; display: table;}
.ContentMiddlePane:after 	{clear: both;}
.ContentMiddlePane 				{*zoom: 1;}

.ContentBannerPane:before,
.ContentBannerPane:after 	{content: " "; display: table;}
.ContentBannerPane:after 	{clear: both;}
.ContentBannerPane 				{*zoom: 1;}

.ContentBottomPane:before,
.ContentBottomPane:after 	{content: " "; display: table;}
.ContentBottomPane:after 	{clear: both;}
.ContentBottomPane 				{*zoom: 1;}

.pagetop{clear:both;text-align:right;width:100%;margin:0 auto;padding:0;}
.pagetop a,
.pagetop a:link,
.pagetop a:visited{width:100px; height:15px;font-size:85%;color:#e2ad8a;}
.pagetop a:hover,
.pagetop a:active	{text-decoration:underline;}



/* ===========================================================
 footBody
=========================================================== */
#footBody{clear:both;margin:0;padding:0 0 25px;}
#footBody:before,
#footBody:after {content: " "; display: table;}
#footBody:after {clear: both;}
#footBody 			{*zoom: 1;}

.FootPane{width:400px;margin:0;padding:0;text-align:left;float:left;}
.FootPane:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
.FootPane				{display:inline-block;}
* html .FootPane{height:1%;}
.FootPane				{display:block;}

.FootBottomPane	{width:100%;margin:0;}
.copyright			{width:380px;margin:0;padding:5px 5px 0 0;font-size:10px;color:#999;text-align:right;float:right;}


/* ===========================================================
 side
=========================================================== */

.SideMiddlePane:before,
.SideMiddlePane:after {content: " "; display: table;}
.SideMiddlePane:after {clear: both;}
.SideMiddlePane {*zoom: 1;}

/* Logo -----------------------------------------------------------*/
#sideWrap .headLogo		{width:200px;margin:10px 0 0;padding:0;}
#sideWrap .Logo				{text-align:center;height:89px;padding:0;}
#sideWrap .Logo a			{font-size:13px;margin:0;padding:0;display:block;line-height:89px;}
#sideWrap .Logo a	img	{background:#f8ac7a;}

#sNavIndex {background: url(/Portals/0/images/index/bg_gNavTop_under.png) 0 0 no-repeat;padding:0 0 5px;}

/* search -----------------------------------------------------------*/
.searchpanel				{width:170px;height: 22px;margin:0 auto;}
.searchpanel input[type="text"] 	{margin:0;padding:4px 3px;width: 141px;height: 12px;font-size:11px;line-height:normal;outline:none;background: #fff;color: #333;float:left;border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;border-right: none;}
.searchpanel input[type="button"]	{float: right;margin: 0;padding: 0;display: block;width: 22px;height: 22px;text-align: left;text-indent: -9999px;border: none;background:url(/Portals/0/images/common/bt_search.png) no-repeat 0 0;cursor: pointer;}
.searchpanel input[type="button"]:hover {opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";}
.searchpanel input.txtSearch[value="サイト内検索"]{color: #999;}
.searchpanel input.txtSearchEn[value="Site search"]{color: #999;}


/* ===========================================================
 css for admin
=========================================================== */

/* css-for-adminModules */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}



/* ===========================================================
 css for print
=========================================================== */
@media print {
body {font-family: "ヒラギノ角ゴ Pro W3","HiraginoKaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";}
}